<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'h5plib_v126', language 'zh_cn', version '5.0'.
 *
 * @package     h5plib_v126
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['editor:a11ytitlehidelabel'] = '隐藏 AT 的标签';
$string['editor:a11ytitleshowlabel'] = '显示 AT 的标签';
$string['editor:add'] = '添加';
$string['editor:addauthor'] = '保存作者';
$string['editor:addentity'] = '添加 :entity';
$string['editor:addfile'] = '添加文件';
$string['editor:addnewchange'] = '添加新更改';
$string['editor:addtitle'] = '添加标题';
$string['editor:addvideodescription'] = 'H5P 支持所有格式为 mp4、webm 或 ogv 的外部视频源，如 Vimeo Pro，并支持 YouTube 和 Panopto 链接。';
$string['editor:atoz'] = 'A 到 Z';
$string['editor:avtablistlabel'] = '插入方式';
$string['editor:belowmin'] = ':property 值低于最小值 :min。';
$string['editor:cancel'] = '取消';
$string['editor:cancellabel'] = '取消';
$string['editor:changefile'] = '更改文件';
$string['editor:changelanguage'] = '将语言更改为 :language？';
$string['editor:changelibrary'] = '更改内容类型？';
$string['editor:changelogdescription'] = '某些许可证要求记录并显示对原始作品或衍生作品所做的更改。您可以出于许可原因在此处记录您的更改，或者只是为了让您自己和其他人跟踪对此内容所做的更改。';
$string['editor:close'] = '关闭';
$string['editor:commonfields'] = '文本覆盖和翻译';
$string['editor:commonfieldsdescription'] = '您可以在此处编辑设置或翻译此内容中使用的文本。';
$string['editor:confirmchangelibrary'] = '这样做将丢失对当前内容类型完成的所有工作。是否确实要更改内容类型？';
$string['editor:confirmdeletechangelog'] = '是否确实要删除此更改日志条目？';
$string['editor:confirmimageremoval'] = '这将删除您的图像。您确定要继续吗？';
$string['editor:confirmpastebuttontext'] = '替换内容';
$string['editor:confirmpastecontent'] = '通过执行此操作，您将用剪贴板中的内容替换当前内容。当前内容将丢失。您确定要继续吗？';
$string['editor:confirmremoval'] = '你确定要删除这个 ：type 吗？';
$string['editor:confirmremoveauthor'] = '您确定要删除此作者吗？';
$string['editor:contenttypebackbuttonlabel'] = '返回';
$string['editor:contenttypecacheoutdated'] = '内容类型列表已过时';
$string['editor:contenttypecacheoutdateddesc'] = '您的站点在连接到 H5P.org 以检查内容类型更新时遇到问题。您可能无法更新或安装新的内容类型。';
$string['editor:contenttypedemobuttonlabel'] = '演示内容';
$string['editor:contenttypedetailbuttonlabel'] = '详情';
$string['editor:contenttypegetbuttonlabel'] = '获取';
$string['editor:contenttypeiconalttext'] = '图标';
$string['editor:contenttypeinstallbuttonlabel'] = '安装';
$string['editor:contenttypeinstallerror'] = ':contentType 无法安装。请与您的管理员联系。';
$string['editor:contenttypeinstallingbuttonlabel'] = '安装中';
$string['editor:contenttypeinstallsuccess'] = ':contentType 已成功安装！';
$string['editor:contenttypelicensepaneltitle'] = '许可';
$string['editor:contenttypenotinstalled'] = '未安装内容类型';
$string['editor:contenttypenotinstalleddesc'] = '您没有安装内容类型的权限。';
$string['editor:contenttyperestricted'] = '受限内容类型';
$string['editor:contenttyperestricteddesc'] = '管理员已限制此内容类型的使用。';
$string['editor:contenttypesearchfieldplaceholder'] = '搜索内容类型';
$string['editor:contenttypesectionall'] = '所有内容类型';
$string['editor:contenttypeunsupportedapiversioncontent'] = '请与系统管理员联系，以便为您提供必要的更新';
$string['editor:contenttypeunsupportedapiversiontitle'] = '此内容类型需要较新的版本';
$string['editor:contenttypeupdateavailable'] = '更新可用';
$string['editor:contenttypeupdatebuttonlabel'] = '更新';
$string['editor:contenttypeupdatesuccess'] = ':contentType 已成功更新！';
$string['editor:contenttypeupdatingbuttonlabel'] = '更新';
$string['editor:contenttypeusebuttonlabel'] = '使用';
$string['editor:contributetranslations'] = '如果你想完成 :language 的翻译，参见 <a href=“:url” target=“_new”>为 H5P 贡献翻译</a>。';
$string['editor:copiedbutton'] = '复制成功';
$string['editor:copiedtoclipboard'] = '内容已复制到剪贴板';
$string['editor:copybutton'] = '复制';
$string['editor:copytoclipboard'] = '将 H5P 内容复制到剪贴板';
$string['editor:createcontenttablabel'] = '创建内容';
$string['editor:currentmenuselected'] = '当前选择';
$string['editor:editcopyright'] = '编辑版权';
$string['editor:editimage'] = '编辑图片';
$string['editor:editmode'] = '编辑模式';
$string['editor:enteraudiotitle'] = '粘贴链接或其他音频源 URL';
$string['editor:enteraudiourl'] = '输入音频源 URL';
$string['editor:enterfullscreenbuttonlabel'] = '进入全屏';
$string['editor:entervideotitle'] = '粘贴 YouTube 链接或其他视频源 URL';
$string['editor:entervideourl'] = '输入视频 URL';
$string['editor:errorcalculatingmaxscore'] = '无法计算此内容的最高分。最高分数假定为 0。如果不正确，请与您的管理员联系。';
$string['editor:errorcommunicatinghubcontent'] = '发生错误，请重试。';
$string['editor:errorcommunicatinghubtitle'] = '无法与 Hub 通信。';
$string['editor:errorheader'] = '发生错误';
$string['editor:errornotsupported'] = '参数包含 %used，这是不支持的。';
$string['editor:errorparamsbroken'] = '参数被破坏';
$string['editor:errortoohighversion'] = '参数包含 %used，而仅支持 %supported 或更早版本。';
$string['editor:example'] = '示例';
$string['editor:exceedsmax'] = ':property 值超过了最大值 :max 。';
$string['editor:exitfullscreenbuttonlabel'] = '退出全屏';
$string['editor:expandcollapse'] = '展开/折叠';
$string['editor:filetolarge'] = '您尝试上传的文件太大';
$string['editor:fillinthefieldsbelow'] = '填写以下字段';
$string['editor:gethelp'] = '获取帮助';
$string['editor:h5pfileuploadservererrorcontent'] = '发生意外错误。有关更多详细信息，请查看您的服务器错误日志。';
$string['editor:h5pfileuploadservererrortitle'] = '无法上传 H5P 文件';
$string['editor:h5pfilevalidationfailedcontent'] = '确保上传的 H5P 包含有效的 H5P 内容。仅包含库的 H5P 文件应通过 H5P 库页面上传。';
$string['editor:h5pfilevalidationfailedtitle'] = '无法验证 H5P 文件';
$string['editor:h5pfilewrongextensioncontent'] = '只允许使用扩展名为 .h5p 的文件';
$string['editor:h5pfilewrongextensiontitle'] = '无法上传所选文件';
$string['editor:height'] = '高度';
$string['editor:hide'] = '隐藏';
$string['editor:hideimportantinstructions'] = '隐藏重要说明';
$string['editor:hubpanellabel'] = '选择内容类型';
$string['editor:imagelightboxtitle'] = '图像';
$string['editor:importantinstructions'] = '重要说明';
$string['editor:insert'] = '插入';
$string['editor:invalidformat'] = '字段值包含无效格式或禁止的字符';
$string['editor:language'] = '语言';
$string['editor:librarymissing'] = '缺少必需的库 %lib。';
$string['editor:licensecandistribute'] = '可以分发';
$string['editor:licensecanholdliable'] = '可以追究责任';
$string['editor:licensecanmodify'] = '可以修改';
$string['editor:licensecannotholdliable'] = '不承担责任';
$string['editor:licensecansublicense'] = '可以转授许可';
$string['editor:licensecanusecommercially'] = '可商用';
$string['editor:licensedescription'] = '此许可证的一些功能如下所示，单击上面的信息图标以阅读原始许可证文本。';
$string['editor:licensefetchdetailsfailed'] = '获取许可证详细信息失败';
$string['editor:licensemodalsubtitle'] = '选择许可证以查看有关正确使用的信息';
$string['editor:licensemodaltitle'] = '许可证详细信息';
$string['editor:licensemustincludecopyright'] = '必须包含版权';
$string['editor:licensemustincludelicense'] = '必须包括许可证';
$string['pluginname_help'] = 'H5P 框架版本 1.26';
$string['privacy:metadata'] = 'H5P 框架 v1.26 不存储任何个人数据。';
