<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'supervideo', language 'zh_cn', version '5.0'.
 *
 * @package     supervideo
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['abortado_upload_ottflix'] = '上传到Super Video模块已中止！';
$string['app_title'] = 'Super Video Kapture模块';
$string['aprovar_permissao'] = '当浏览器请求权限时，选择<b><i>允许</i></b>。';
$string['autoplay'] = '自动播放';
$string['autoplay_desc'] = '播放器加载后自动播放';
$string['buscar_arquivos'] = '搜索文件';
$string['camera'] = '摄像头';
$string['camera_redonda'] = '圆形摄像头';
$string['carregando_documentos'] = '加载文档中...';
$string['compartilhar_audio_sistema'] = '共享系统音频';
$string['completiondetail:completionpercent'] = '您必须观看视频的{$a}%';
$string['completionpercent'] = '需要百分比';
$string['completionpercent_error'] = '接受1到100之间的值';
$string['completionpercent_help'] = '当学生观看视频达到设置的百分比时标记为完成。接受1到100之间的值。';
$string['completionpercent_label'] = '启用：&amp;nbsp;';
$string['contagem_regressiva'] = '倒计时';
$string['desligado'] = '关闭';
$string['distractionfreemode'] = '无干扰模式播放视频';
$string['distractionfreemode_desc'] = '此选项允许视频以无干扰模式显示，隐藏可能分散注意力的界面元素，提供更专注的观看体验。<br>如果嵌入内容来自Google Drive的PDF/DOC/XLS文件大小，将不会启用。';
$string['dnduploadlabel-mp3'] = '使用Super Video添加音频';
$string['dnduploadlabel-mp4'] = '使用Super Video添加视频';
$string['dnduploadlabeltext'] = '使用Super Video添加视频';
$string['entre_contato_suporte_erro'] = '请联系支持并提供错误信息';
$string['enviar_novo'] = '发送新文件';
$string['erro'] = '错误：';
$string['erro_camera_microfone.'] = '请求摄像头和麦克风时发生错误。';
$string['error_accessing_camera'] = '访问摄像头或捕获屏幕时出错';
$string['error_default'] = '发生未知错误。';
$string['error_media_err_aborted'] = '您中止了视频播放。';
$string['error_media_err_decode'] = '由于视频文件损坏或使用了浏览器不支持的功能，视频播放被中止。';
$string['error_media_err_network'] = '网络错误导致视频下载中途失败。';
$string['error_media_err_src_not_supported'] = '无法加载视频，可能是服务器或网络失败，或者格式不受支持。';
$string['esta_aba'] = '此标签页';
$string['falha_upload_ottflix'] = '上传到Super Video模块失败';
$string['filenotfound'] = '未找到文件！';
$string['finalizar'] = '完成';
$string['finalizar_gravacao'] = '结束录制';
$string['idnotfound'] = '无法识别的链接，例如Youtube、Google Drive或Vimeo';
$string['iniciar_gravacao'] = '开始录制';
$string['iniciar_gravacao_fullscreen'] = '全屏模式下开始录制';
$string['inverter_camera'] = '反转摄像头';
$string['kapture_precisa_camera'] = 'Kapture需要访问您的麦克风和摄像头。';
$string['layout_1'] = '布局1';
$string['layout_2'] = '布局2';
$string['layout_3'] = '布局3';
$string['layout_4'] = '布局4';
$string['layout_5'] = '布局5';
$string['layout_6'] = '布局6';
$string['layout_cam'] = '摄像头布局';
$string['layout_presentation'] = '演示文稿布局';
$string['logo_title'] = '标志';
$string['maxwidth'] = '视频播放器的最大宽度';
$string['maxwidth_desc'] = '视频播放器可扩展到的最大宽度（像素）。低于500像素的值将被考虑。';
$string['microfone'] = '麦克风';
$string['modulename'] = '超级视频';
$string['modulename_help'] = '此模块在Moodle中添加了一个超级视频。';
$string['modulenameplural'] = '超级视频集';
$string['nao_suportado_celular'] = '不支持移动设备';
$string['no_data'] = '无记录';
$string['none_camera'] = '不要使用相机。';
$string['origem_drive'] = '来自Google Drive的视频';
$string['origem_drive_help'] = '链接到存储在Google Drive中的视频。请确保调整共享设置以允许访问视频。';
$string['origem_link'] = '视频链接';
$string['origem_link_help'] = '使用此选项提供任何视频源的直接URL。确保链接有效且可访问。';
$string['origem_name'] = '视频来源';
$string['origem_ottflix'] = '来自OTTFlix的视频';
$string['origem_ottflix_help'] = '使用此选项链接到OTTFlix上可用的视频。确保您有正确的权限共享视频。';
$string['origem_upload'] = '上传视频';
$string['origem_upload_help'] = '选择此选项从设备直接上传视频文件。支持的格式包括MP3、MP4、WEBM、M4V、MOV、AAC和M4A。';
$string['origem_vimeo'] = '来自Vimeo的视频';
$string['origem_vimeo_help'] = '提供Vimeo视频的URL。确保视频是公开可访问的，且未设置密码保护。';
$string['origem_youtube'] = '来自YouTube的视频';
$string['origem_youtube_help'] = '输入公开YouTube视频的URL。确保视频未设置为私人或受限。';
$string['ottflix'] = '超级视频模块';
$string['ou'] = '或';
$string['playersize'] = '视频大小';
$string['pluginadministration'] = '超级视频集';
$string['pluginname'] = '超级视频';
$string['privacy:metadata:supervideo_view'] = '保存观看地图会话';
$string['privacy:metadata:supervideo_view:cm_id'] = '保存的模块ID';
$string['privacy:metadata:supervideo_view:currenttime'] = '为学生再次观看视频保存的当前播放时间';
$string['privacy:metadata:supervideo_view:duration'] = '视频总时长';
$string['privacy:metadata:supervideo_view:mapa'] = '用户视频交互的地图，包括暂停、重播和跳过。';
$string['privacy:metadata:supervideo_view:percent'] = '观看地图的百分比，从0到100。';
$string['privacy:metadata:supervideo_view:timecreated'] = '记录创建时间戳';
$string['privacy:metadata:supervideo_view:timemodified'] = '最后记录修改的时间戳';
$string['privacy:metadata:supervideo_view:user_id'] = '用户ID';
$string['processando'] = '处理中...';
$string['record_kapture'] = '用Kapture录制视频';
$string['report'] = '报告';
$string['report_all'] = '此学生的所有观看记录';
$string['report_assistiu'] = '观看的时间';
$string['report_comecou'] = '开始观看时间';
$string['report_duracao'] = '视频时长';
$string['report_email'] = '电子邮件';
$string['report_filename'] = '超级视频插件视频预览 - {$a}';
$string['report_filename_geral'] = '常规';
$string['report_mapa'] = '查看地图';
$string['report_nome'] = '全名';
$string['report_porcentagem'] = '观看百分比';
$string['report_tempo'] = '观看时间';
$string['report_terminou'] = '观看完成时间';
$string['report_title'] = '报告';
$string['report_userid'] = '用户 ID';
$string['report_visualizacoes'] = '观看次数';
$string['salvar_computador'] = '保存到电脑';
$string['salvar_gravacao_ottflix'] = '将您的录制保存到Super Video模块';
$string['salvar_ottflix'] = '保存到Super Video模块';
$string['selecionar_slide'] = '选择幻灯片';
$string['selecione_apresentacao'] = '选择演示文稿';
$string['settings_obrigatorio_desmarcado'] = '将对所有人禁用，且无法在表单中编辑';
$string['settings_obrigatorio_marcado'] = '将对所有人启用，且无法在表单中编辑';
$string['settings_opcional_desmarcado'] = '表单将显示为禁用，教师可以启用或禁用';
$string['settings_opcional_marcado'] = '在表单中将显示为启用，教师可以启用或禁用';
$string['seu_mapa_ir_para'] = '转到{$a}';
$string['seu_mapa_view'] = '您的观看地图：';
$string['showcontrols'] = '控件';
$string['showcontrols_desc'] = '显示播放器控件';
$string['showmapa'] = '显示地图';
$string['showmapa_desc'] = '如果选中，在视频播放器后显示地图！';
$string['supervideo:addinstance'] = '使用Super Video创建新活动';
$string['supervideo:view'] = '查看和互动Super Video';
$string['supervideo:view_report'] = '查看Super Video报告';
$string['tamanho_camera'] = '摄像头大小';
$string['tela_inteira'] = '全屏';
$string['title_captura'] = '捕获';
$string['titulo_muito_curto'] = '标题太短！';
$string['upload_concluido'] = '上传完成。等待处理！';
$string['videofile'] = '或选择一个MP3或MP4文件';
$string['videofile_help'] = '您可以上传一个MP3或MP4文件，将其托管在MoodleData上并在Super Video播放器中显示';
$string['videourl_error'] = 'Super Video URL';
$string['videourl_help'] = '<h4>Youtube</h4>
<div>添加一个您想添加到课程的YouTube URL：</div>
<div><strong>示例：</strong> https://www.youtube.com/watch?v=SNhUMChfolc</div>
<div><strong>示例：</strong> https://youtu.be/kwjhXQUpyvA</div>
<h4>Google Drive</h4>
<div>在Google Drive中，点击共享视频，设置权限并将链接粘贴到此处。</div>
<h4>Vimeo</h4>
<div>添加一个您想添加到课程的Vimeo URL：</div>
<div><strong>示例：</strong> https://vimeo.com/300138942</div>
<h4>外部视频或音频</h4>
<div>添加一个您托管在自己服务器上的视频URL：</div>
<div><strong>示例：</strong> https://host.com.br/file/video.mp4</div>
<div><strong>示例：</strong> https://host.com.br/file/video.mp3</div>';
