<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tiny_ai', language 'zh_cn', version '5.0'.
 *
 * @package     tiny_ai
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['additional_prompt'] = '附加提示词';
$string['ai:view'] = '查看 AI 按钮';
$string['aigenerating'] = 'AI 正在生成...';
$string['aisuggestion'] = 'AI 建议';
$string['back'] = '回退';
$string['backbutton_tooltip'] = '回退到上一页';
$string['cancel'] = '取消';
$string['copybutton'] = '复制';
$string['copybutton_tooltip'] = '将当前结果复制到剪贴板';
$string['deletebutton_tooltip'] = '放弃当前结果并返回首选项页面';
$string['describe_baseprompt'] = '描述以下文本';
$string['describe_headline'] = '扩写文本';
$string['describeimg_baseprompt'] = '描述图像上显示的内容';
$string['describeimg_headline'] = '图片描述';
$string['dismiss'] = '放弃';
$string['dismisssuggestion'] = '是否要放弃 AI 的建议？';
$string['downloadbutton'] = '下载';
$string['downloadbutton_tooltip'] = '将当前结果下载为文件';
$string['error_filetypeclipboardnotsupported_text'] = '您的浏览器不支持将此文件类型复制到剪贴板中。';
$string['error_filetypeclipboardnotsupported_title'] = '不支持的文件类型';
$string['error_nofile'] = '未添加任何文件。请添加一个文件。';
$string['error_nofileinclipboard_text'] = '剪贴板不包含文件数据。请在粘贴前将文件复制到剪贴板中。';
$string['error_nofileinclipboard_title'] = '无文件';
$string['error_nopromptgiven'] = '没有给出提示词。请插入提示词。';
$string['error_tiny_ai_notavailable'] = 'AI 功能对您不可用。';
$string['error_unsupportedfiletype_text'] = '不支持此文件类型。支持的类型包括：{$a}';
$string['error_unsupportedfiletype_title'] = '不支持的文件类型';
$string['errorwithcode'] = '发生错误代码 {$a} 的错误';
$string['freeprompt_placeholder'] = '给 AI 任何生成文本的命令......';
$string['freepromptbutton_tooltip'] = '生成 AI 答案';
$string['gender'] = '性别';
$string['generalerror'] = '发生错误';
$string['generate'] = '立即生成';
$string['generatebutton_tooltip'] = '让 AI 生成答案';
$string['generating'] = 'AI 答案正在生成...';
$string['imagefromeditor'] = '源自编辑器的图片';
$string['imagetotext_baseprompt'] = '解析图像中的文本';
$string['imagetotext_headline'] = '文本识别';
$string['imagetotext_insertimage'] = '将文件拖放到此区域或从剪贴板粘贴文件';
$string['imggen_headline'] = '图像生成';
$string['imggen_placeholder'] = '在此处插入或粘贴图像的描述，例如“生成一只猴子的照片级真实感图像，一只手拿着笔，头上戴着帽子”';
$string['insertatcaret'] = '在当前位置插入';
$string['insertatcaret_tooltip'] = '在光标的当前位置插入当前结果';
$string['insertbelow'] = '在下面插入';
$string['insertbelow_tooltip'] = '将当前结果附加到编辑器内容';
$string['keeplanguagetype'] = '保持语言种类';
$string['languagetype'] = '语言种类';
$string['languagetype_prompt'] = '文本必须使用 {$a}';
$string['mainselection_heading'] = 'AI 应该为您提供什么帮助？';
$string['maxwordcount'] = '最大字数';
$string['maxwordcount_prompt'] = '文本包含的字数不得超过 {$a} 字';
$string['more_options'] = '更多选项';
$string['nomaxwordcount'] = '无限制';
$string['nopurposesconfigured'] = '尚未配置 AI 工具。请与您的租户管理员联系。';
$string['pluginname'] = 'AI 工具集';
$string['privacy:metadata'] = '此插件不存储任何个人数据。';
$string['prompt'] = '提示词';
$string['prompteditmode'] = '提示词编辑模式';
$string['prompteditmode_tooltip'] = '切换提示词编辑模式';
$string['prompteditmodedisable'] = '离开提示词编辑模式';
$string['regeneratebutton_tooltip'] = '编辑提示词并重新生成结果';
$string['replaceselection'] = '替换所选内容';
$string['replaceselection_tooltip'] = '用当前结果替换当前选择';
$string['results_heading'] = '结果';
$string['results_please_wait'] = '请稍候！这可能需要几秒钟。';
$string['reworkprompt'] = '返工提示';
$string['selectionbarbuttontitle'] = '对所选文本使用 AI 工具';
$string['simplelanguage'] = '简单的语言';
$string['size'] = '大小';
$string['summarize_baseprompt'] = '总结以下文本';
$string['summarize_headline'] = '总结文本';
$string['targetlanguage'] = '目标语言';
$string['technicallanguage'] = '技术语言';
$string['texttouse'] = '文字读了';
$string['toolbarbuttontitle'] = 'AI工具集';
$string['toolname_describe'] = '详细说明';
$string['toolname_describeimg'] = '图片描述';
$string['toolname_imagetotext'] = '文本识别';
$string['toolname_imggen'] = '图像生成';
$string['toolname_summarize'] = '总结';
$string['toolname_translate'] = '翻译';
$string['toolname_tts'] = '创建音频';
$string['translate_baseprompt'] = '将以下文本翻译成 {$a} 语言，并仅返回翻译后的文本';
$string['translate_headline'] = '翻译文本';
$string['tts_headline'] = '从文本生成音频';
$string['voice'] = '声音';
